/* CSS Document */

.main{
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:0;
	background:url(../images/body_bg.gif) center top repeat-y;
}
.imgDiv{
	width:110px;
	float:left;
	margin-left:18px;
}

.imgDiv img{
	width:110px;
	height:145px;
	margin:0;
	padding:0
}

.div-lefts{
	background:#EEEEEE;
	width:200px;
	float:left;
	height:600px;
	margin:15px 15px 25px 0;
}
.div-left{
	width:380px;
	float:left;
	margin:25px 16px 0 0;
	border:#D8D8D8 solid 1px;
}

.div-mid{
	width:380px;
	float:left;
	margin:25px 16px 25px 0;
	border:#D8D8D8 solid 1px;
}

.div-right{
	width:380px;
	float:left;
	margin:25px 0 25px 0;
	border:#D8D8D8 solid 1px;
}

.div-left img,.div-mid img,.div-right img{
	padding:0;
	margin-left:0px;
	margin-top:0px;
}

.div-rights{
	width:960px;
	float:left;
	padding:15px 0 25x 0;
	min-height:550px;
}

.newcenter{ 
	height:45px; 
	width:95%;
	border-bottom:#D8D8D8 solid 1px;
	line-height:45px;
	font-size:14px;
	color:#666;
}

.spanTitle{
	float:left; 
	margin-left:10px; 
	font-size:18px;
	font-weight:bold;
	color:#343434;
}

.spanMore{
	float:right; 
	text-align:right; 
	font-size:14px; 
	margin:2px 10px 0 0;
}

.spanMore a{ 
	color:#999;
	font-weight:normal;
	text-decoration:none;
}

.spanMore a:hover{ 
	color:#999;
	font-weight:bold;
	text-decoration:none;
}

.sec-title{
	font-size:28px; 
	color:#fff; 
	line-height:35px; 
	font-weight:bold; 
	margin:70px 10px 0 40px;
}

.sec-content{
	font-size:17px; 
	color:#fff;
	line-height:30px; 
	margin:8px 10px 0 40px;
}

.sec-more{
	background-image:url(../images/secMore.png); 
	background-repeat:no-repeat; 
	background-position:40px 14px; 
	height:40px; 
	line-height:48px;
}

.sec-more a{
	cursor:pointer;
	font-size:15px;
	margin-left:65px; 
	color:#fff;
	text-decoration:none;
}

.sec-more a:hover{
	font-weight:bold;
	text-decoration:none;
}

.banner-menu{
	position:absolute;
	margin:25px 0 0 -200px;
	top:0; 
	left:0;
	z-index:2;
}

.banner-menu dl{
	padding:35px 0 0 0;
	line-height:36px;
	color:#fff;
	text-align:left;
}

.banner-menu dt{
	font-weight:bold; 
	font-size:25px; 
	margin-bottom:16px;
}

.banner-menu dd a{
	font-size:20px;
	color:#ffffff;
	text-decoration:none;
}

.banner-menu dd a:hover{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}


.banner-menu table{
	color:#fff;
	width:300px;
	border:0;
	margin:35px 0 0 0;
	line-height:36px;
	text-align:left;
}
/* banner�����б���� */
.banner-menu table caption{
	font-weight:bold; 
	font-size:25px;
	text-align:center;
	margin:0 auto;
	padding-right:70px;
	height:60px;
	line-height:60px;
}

/* banner�����б���� */
.banner-menu table td{
	font-size:20px;
}

.banner-menu table td a{
	color:#ffffff;
	text-decoration:none;
}

.banner-menu table td a:hover{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.banner-filter{
	width:100%;
	height:100%;
	margin-top:35px;
	margin-left:-260px;
	background:#000;
	filter:alpha(opacity=40); 
	-moz-opacity:0.4; 
	opacity:0.4; 
}

.banner-menu-div{
	width:370px;
	height:300px;
	float:left;
	position:relative;
}

.no-border{
	border:none;
}

.no-border .title{
	font-size:20px !important;
	color:#333;
	margin-left:15px;
}

.jtjj-img{
	margin:4px 5px 15px 4px;
}

.jtjj-img img{
	width:370px;
	height:210px;
	margin-left:0px;
	margin-top:0px;
}

.jtjj-more{
	background:transparent url(../images/konwMore.png) no-repeat 286px 12px; 
	height:30px; 
	line-height:20px; 
	font-size:13px;
	padding:10px 0 0 305px;
	color:#666;
}

.jtjj-con{
	font-size:14px;
	height:104px; 
	line-height:25px; 
	margin:10px 20px;
	text-indent:28px;
}

.tab-div{
	height:46px;
	margin-top:15px;
	text-align:center;
	border-bottom:#fff solid 1px;
}
.tab-div ul li{
	margin:0 5px 0 1px;
	float:left;
	width:106px;
	font-size:16px;
	line-height:46px;
	text-align:center;
	box-shadow:0px 0px 0px #ccc; 
	border:1px solid #ccc;
	border-bottom:0px;
	background:#ccc;
	color:#999999;
	cursor:pointer;
}

.tab-div ul li.active{
	box-shadow: 0px -3px 6px #D6D6D6; 
	border: 1px solid #D6D6D6;
	border-bottom:#fff solid 1px;
	background:#fff;  
	color:#333333;
	cursor:pointer;
}

/* 新闻中心切换选项卡 */

.news-tab ul li{
	float:left;
	padding:2px 0 16px 5px;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
}
.newstabcurrent{
	color:#317E0B;
}
.newsTab{
	height:34px;
}

.newsTab ul{
	margin-left:12px;
	text-align:center;
}

.newsTab ul li{
	float:left;
	width:78px;
	height:20px;
	background-image:url(../images/lunbo-line.jpg);
	margin:5px 6px;
	background-position:78px 0;
}

.newsTab ul li.active{
	float:left;
	width:78px;
	height:20px;
	margin:5px 6px;
	background-image:url(../images/lunbo-line.jpg);
	background-position:0px 0px;
}

.qkzz ul li{
	width:380px;
	height:240px;
}

.qkzz img{
	padding:4px;
}

.shadow-con{ 
	width:376px;
	height:450px;
}

.shadow-con .gnhz-img{
	margin-left:22px; 
	padding-top:20px;
}

.shadow-con .gnhz-img img{
	width:331px;
	height:112px;
}

.shadow-con hr{
	border-top:#ececec solid 1px; 
	width:90%;
}

/* ��������==����Ⱥ���� */
.dqjs{
	width:90%;
	line-height:28px; 
	text-indent:30px;
	padding-top:15px;
	padding-bottom:5px;
	margin:0 auto;
}

.dqjsxw{
	width:90%;
	line-height:26px; 
	text-indent:30px;
	padding:5px 0;
	margin:5px auto;
}

.div-mthd{
	background:#fff url(../images/mthd.jpg) no-repeat center top; 
	line-height:75px;
}

.div-mthd span{
	float:left;
	width:auto;
}


.intitle{
	font-size:20px !important;
	color:#333;
	margin-left:15px;
	margin-bottom:8px;
}
.inkjcx{
	height:305px;
	overflow:hidden;
	padding:20px 22px 0 26px;
	width:730px;
	overflow:hidden
}
.inkjcx-left{
	width:353px;
	float:left;
	margin-right:20px;
}
.inkjcx-lefttp{
	height:209px;
	position:relative;
	overflow:hidden;
	margin-bottom:6px;
}
.rercln-onetp p{
	position:absolute;
	top:110px;
	left:124px;
	font-size:16px;
	color:#fff;
	background:url(../images/innovation02.png) repeat;
	padding:6px 20px;
}
.inkjcx-leftzw p{
	position:absolute;
	right:0;
	bottom:10px;
	font-size:16px;
	color:#fff;
	background:url(../images/innovation02.png) repeat;
	padding:6px 20px;
}
.inkjcx-leftwz{
	height:90px;
	overflow:hidden;
	font-size:12px; 
	line-height:24px;
}
.inkjcx-leftwz h3{
	margin-bottom:5px;
}
.inkjcx-leftwz h3 a{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.inkjcx-right{
	width:357px;
	float:left;
	color:#666;
	font-size:12px;
	line-height:24px;
	overflow:hidden
}
.inkjcx-rightone{
	height:139px; 
	border-bottom:1px solid #e8e8e8;
}
.inkjcx-righttp{
	width:142px;
	float:left;
	margin-right:20px;
}
.inkjcx-rightwz h3{
	font-size:14px;
	color:#333;
	height:26px;
	font-weight:bold;
}
.inkjcx-rightwz p{
	height:72px;
	overflow:hidden;
	line-height:24px;
}
.in-more{
	font-size:13px;
	color:#999;
    text-align:right;
    padding-top:10px;
}

.inkjcx-rightoneno{
	margin-top:25px;
	border:0;
}
.div-mid380{
	float:left;
	width:380px;
	margin:25px 0;
	overflow:hidden
}
.inglcx{
	height:315px;
	overflow:hidden;
	padding:10px 10px 0;
	width:358px;
	line-height:27px;
	font-size:14px;
	color:#666;
}
.inglcx p{
	margin-bottom:20px;
}
.inglcx-bti{
	border-bottom:1px dashed #ccc;
	margin-right:40px;
	padding:15px 0;
}
.inglcx-bti span{
	font-weight:bold;
	color:#333;
	padding-right:10px;
}
.inglcx .jtjj-more{
	margin-top:25px;
	padding-left:20px;
	background:transparent url(../images/konwMore.png) no-repeat 0px 0;
}

/*��Ʒ�����*/
.sehkcp{
	height:320px;
	padding:5px 0px 0 15px;
}
.sehkcp-left{
	width:122px;
	margin:0 20px 0 0;
}
.sehkcp-left li{
	height:31px;
	border-bottom:1px solid #E8E8E8;
	padding:12px 0 0 12px;
	font-size:15px;
	cursor:pointer;
}

.sehkcp-right{
	width:610px;
	height:270px;
	margin:-300px 0px 0px 130px;
}

.seleft{
	width:28px;
	height:26px;
	float:left;
	margin:125px 2px 0 17px;
	cursor:pointer;
	z-index:1;
	background:url(../images/service16.png) no-repeat left top;
}

.rolldiv{
	width:580px; 
	height:280px; 
}
/* ���ղ�Ʒ�������� */
.apply_w {
	position: relative;
	width:530px;
	height:281px;
	overflow:hidden;
}

.apply_nav{
	position:absolute;
}

.apply_nav ul{
	margin:0;
	padding:0;
	width:100%;
}

.apply_nav ul li{
	float:left !important;
	height:285px;
	width:528px;
	overflow:hidden;
}

.apply_nav dl{
	margin:0;
	padding:0;
	width:207px;
}

.apply_nav dl dt{
	color:#0081cc;
	height:30px;
	margin:8px 0 8px 20px;
}
.apply_nav dl dt span{
	font-size:20px;
}

.apply_nav dl dd.p{
	line-height:27px;
	font-size:14px;
	color:#333333;
	height:135px;
	overflow:hidden;
	margin:0 0 25px 20px;
}

.apply_nav dl dd .in-more{
	margin:10px 0 0 140px;
}

.airline-img{
	width:304px;
	height:276px;
	cursor:pointer;
}

.w220h100 {
	float: left;
	width: 230px;
	height: 100px;
}
.w120h95 {
	float: left;
	width: 120px;
	height: 95px;
}
.w120h95 img {
	width: 120px;
	height: 95px;
	border: 0;
	margin:0;
	padding:8px 0 0 0;
}

.gltab-div {
	height:37px;
	margin:25px 0 20px;
	text-align:center;
}
.gltab-div ul li {
	margin:0 1px 0 0;
	float:left;
	width:145px;
	font-size:16px;
	line-height:29px;
	text-align:center;
	box-shadow: 0px 0px 0px #ccc;
	background:url(../images/cxglcx02.jpg) repeat-x;
	color:#fff;
	cursor:pointer;
	height:37px
}
.gltab-div ul li.active {
	box-shadow: 0px -3px 6px #D6D6D6;
	background:url(../images/cxglcx01.jpg) no-repeat;
	color:#fff;
	cursor:pointer;
}
.gltab-main {
	padding-bottom:30px;
}
.gltab-title {
	background:#d7d7d7;
	color:#333;
	font-weight:bold;
	font-size:14px;
	line-height:32px;
	padding-left:10px;
	margin:25px 0 20px
}
.gltab-zlgl {
	font-size:14px;
}
.gltab-zlgl th {
	font-weight:bold;
}
.gltab-zlgl th,.gltab-zlgl td {
	height:30px;
	border:1px solid #797979;
	text-align:center;
}
.gyldtd-tab {
	border:1px solid #a1a1a1;
}
.gyldtd-div {
	float:left;
	width:199px;
}
.gyldtd-div li {
	height:46px;
	text-align:center;
	line-height:46px;
	background:#e4e4e4;
	cursor:pointer;
	border-bottom:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1
}
.gyldtd-div li.active {
   background:#fff url(../images/gyldtd04.jpg) 130px 14px no-repeat;
   color:#56aad3
}
.gyldtd-mw{
   width:420px;
   min-height:400px;
   float:left;
   margin:20px 0 0 20px;
}
.gyldtd-mtw{
   width:220px;
   float:left;
   min-height:400px;
   margin:20px 0 0 20px;
}

.secpagetitle{
   font-size:18px;
   font-weight:bold;
   color:#333333;
   height:28px;
   line-height:28px;
   padding:2px 0 10px 5px;
}

.divtab{
	width:100%;
	height:30px;
}
.divtab span{
	font-family:"微软雅黑";
	float:left;
	margin:10px 15px;
	line-height:40px;
	text-align:center;
	display:block;
	font-size:13pt;
	color:#333333;
	cursor:pointer;
}
.divtab span.current{
	color:#0033FF;
	border-bottom:#0033ff solid 2px;
}
.divcont{
	padding-top:20px;
	margin-top:20px
}
.divcont td{
	font-size:14px;
	line-height:30px;
	padding:10px;
	color:#333333;
	text-indent:24px;
	border-bottom:#999999 dotted 1px;
}
.divcont td img{
	border:#eaeaea solid 1px;
	padding:3px;
	width:240px;
	height:140px;
}
.divcont td em{
	float:right;
	margin-right:20px;
	background:url(../images/arrow.gif) no-repeat;
}

.protable{
	width:700px;
}
.protable th{
	font-weight:bold
}
.protable th, td{
	border:#999999 solid 1px;
	line-height:26px;
	padding:5px 10px;
	color:#333333;
}
.proimg img{
	float:left !important;
	width:400px;
	padding:10px;
}
.teamul{
   margin:0 auto;
}
.childteam{
   float:left;
   width:150px;
   height:230px;
   margin:10px;
}
.childteam img{
	width:130px;
	padding:3px;
	height:170px;
	margin:10px;
  border:#ccc solid 1px;
}
.childteam h4{
  font-size:12px;
  line-height:25px;
  text-align:center;
}

.childteam span{
  display:block;
  width:150px;
  text-align:center;
  height:25px;
}
.zptitle{
  background:url(../images/ends.png) 0 7px no-repeat;
  padding-left:15px;
  font-weight:bold;
  color:#4ca6db;
}

.djtitle {
	background:#e8e8e8;
	height:30px;
	line-height:28px;
}
.djmwv {
	width:510px;
	margin:0 15px 0 80px;
}
.djnormal {
	width:450px;
}
.djtitle .span1 {
	background:#cd0001;
	height:30px;
	display:block;
	color:#ffffff;
	width:100px;
	text-align:center;
	float:left;
	font-size:15px;
}
.djtitle .span2 {
	display:block;
	float:right;
	width:60px;
	color:#333;
	font-size:12px;
}
.djdt {
	border:#dedede solid 1px;
	width:502px;
	margin:10px;
}
.djdjs {
	width:480px;
	margin:10px;
	border:#dedede solid 1px;
}
.jsjydiv {
	width:1005px;
	border:#dedede solid 1px;
	height:345px;
	float:left;
	margin:0 10px 10px 87px;
}
.xfjb{
  border:#dedede solid 1px;
  font-size:15px;
  width:1005px;
  line-height:28px;
  margin:10px auto 10px 90px;
}
.lanmohf{
  margin-left:90px;
}
.lanmohf li{
  float:left;
  width:200px;
  height:260px;
  margin:10px 2px;
}

.lanmohf li img{
  width:170px;
  height:210px;
  padding:2px;
  margin-left:10px;
  border:#d6d6d6 solid 1px;
}

.lanmohf li h3{
  color:#0000ff;
  font-size:14px;
  height:30px;
  display:block;
  line-height:30px;
  text-align:center
}
.scroll {
	width:475px;
	height:63px;
}
.scroll_left {
	width:23px;
	height:63px;
	background:url(../images/btn_left.jpg)  left no-repeat;
	float:left;
   cursor:pointer;
   margin-left:7px;
}
.scroll_right {
	width:23px;
	height:63px;
	background:url(../images/btn_right.jpg) left no-repeat;
   cursor:pointer;
	float:left;
}
.pic {
	width:414px !important;
	height:73px;
   border:#d6d6d6 solid 1px;
	float:left;
   margin-left:-2px;
   overflow:hidden;
}
.pic ul {
	display:block;
}
.pic li {
	float:left;
	display:inline;
	width:104px;
	text-align:center;
}


























































